@media screen and (max-width: 640px) 
{
    .easy .child 
    {
        padding:0;
    }
    .easy .PreviewPanel
    {
        max-width:50%;
        font-size:1.1em;
    }
    #ERProgressContainer{width:80%;margin-left:auto;margin-right:auto;}

    .easy .QuestionPanel li {
      /*word-break: break-all;*/
      word-wrap: break-word;
    }

    .easy .OddRowBackground {
        height: auto !important;
    }
    .easy .EvenRowBackground {
        height: auto !important;
    }

    .easy .OpenInputFullWidth, .easy .OpenInputWidthSet
    {
        width:98%;
    }
    .easy .OpenInputList .OpenListLabel
    {
        display: block;
        width:80%;
    }
    .easy .OpenInputList .OpenListLabelNoUnit
    {
        display: block;
        width:100%;
    }
    .easy .OpenInputList .OpenListInput, .easy .OpenInputList .OpenListInputAuto
    {
        width: 73%;
        margin:0 0 5px 0;
    }
    .easy .OpenInputList .OpenListInputNoUnit, .easy .OpenInputList .OpenListInputAutoNoUnit
    {
        width: 97%;
    }
    .easy .OpenInputList .OpenListResponse
    {
        width: 97%;
    }
    
    /* Narrow layout of matrix */
    .easy .MatrixTable
    {
        width:100%;
    }
    .easy .MatrixTable .MatrixRowComment
    {
        margin: 0 0 5px 5px;
        width:80%;
    }
    .easy .MatrixTable tr, .easy .MatrixTable th
    {
        display:block;
        float:left;
        clear:both;
    }
    .easy .MatrixTable tr
    {
        margin-top:1em;
        margin-bottom:1em;
    }
    .easy .MatrixTable input[type=radio], .easy .MatrixTable input[type=checkbox]
    {
        position:relative;
        top:1px;
        margin-right:0.3em;
    }
    .easy .MatrixTable .MatrixFieldLabel
    {
        display:inline;
    }
    .easy .MatrixTable .MatrixTextFieldLabel, .easy .MatrixTable .MatrixSelectFieldLabel
    {
        display:block;
        float:left;
        width:40%;   
    }
    .easy .MatrixTable .MatrixTextField
    {
        width:55%;   
    }
    .easy .MatrixTable select
    {
        width:100%;
    }
    .easy .MatrixTable td
    {
        display:block;
        float:left;
        width:100%;
        text-align:left;
        padding: 2px 5px 2px 6px;
    }
    .easy .MatrixTable .MatrixLeftRightHeadingRow, .easy .MatrixTable .MatrixHeadingRow
    {
        display:none;
    }
    .easy .MatrixTable .MatrixLeftRightHeadingRow
    {
        display:none;
    }
    .easy .MatrixTextField
    {
        width:90%;
    }
    .easy .MatrixTextFieldAuto
    {
        width:90%;
    }
}

